Bug 154581 - certance LTO autoloader
certance LTO autoloader
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Tom Coughlan
Brian Brock
http://www.megavolt.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-12 16:00 EDT by Jason Christman
Modified: 2012-06-20 12:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 12:19:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
system messages from machines base intall where things worked to RHEL4 upgrade (111.85 KB, text/plain)
2005-04-12 16:00 EDT, Jason Christman
no flags Details

  None (edit)
Description Jason Christman 2005-04-12 16:00:42 EDT
Description of problem: No autloader found, NO tape drive found


Version-Release number of selected component (if applicable): 
kernel-2.6.9-5.0.3.EL


How reproducible: Have tried to reload 3 times.


Steps to Reproduce:
1. Dell PowerEdge Rack server have tried 750 - 2850 series single and dual processor
2. Start with the base install from dell and RHEL3, autoloader and tape drive works
3.Upgrade to RHEL4, upon completing the upgrad then run up2date to get the
latest kernel and other packages.
4. reboot
5. autoloader and tape drive are found by bios and start, after RHEL4 boots,
autoloader and tape drive can not be found. they donot even show up in the dmesg
, or cat proc to find them.
  
Actual results:
autoloader and tape drive no longer detected as devices

Expected results:
they should work just like they did in RHEL3

Additional info:
Using an Adeptec scsi adapter, and the backup unit is a Certance  LTO 1.6T
autoloader, will do 100/200 Gig tapes, with a seagate tape drive.
Comment 1 Jason Christman 2005-04-12 16:00:42 EDT
Created attachment 113052 [details]
system messages from machines base intall where things worked to RHEL4 upgrade
Comment 2 Tom Coughlan 2005-09-25 16:39:42 EDT
Sorry for the long delay. Are you still having this problem?

The messages indicate that everything works fine with the 2.6.9-5.ELsmp kernel.
The problem shows up with the 2.6.9-5.0.3.ELsmp kernel. In that kernel there is
apparently no attempt to even load the aic7xxx driver. 

If you are able to try a more recent RHEL 4 update, please do. In any case, if
the problem still occurs, please post the output from lspci. 
Comment 3 Jiri Pallich 2012-06-20 12:19:14 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.